<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Introduction to JavaScript</title>
</head>
<body>

	<!-- 
		Scripts/JS are usually added at ot near the closing body tag.
		This is so that any errors in your JS will not interfere in loading your elements.
	 -->
	<script type="text/javascript" src="./index.js"></script>
</body>
</html>